include ../../Makefile.in
#default: mirror
#
#LIBS = -lpthread  `glib-config --libs`
#
#mirror: mirror.c
#	gcc -c -g -I../../include -I. `/space/dbdev/marek/bin/glib-config --cflags` -D_REENTRANT mirror.c
#	gcc $(LFLAGS) -o mirror mirror.o $(LIBS) $(OPTS)

